# NOTE: this dockerignore will be moved up a level after the function is
# shrinkwrapped. Its current directory will be shrinkwrapped into the `function`
# directory.

**/.DS_Store
**/.git
**/.gitignore
**/.gitlab-ci.yml
**/.meta
**/.tiltignore
**/.vscode
**/k8s.out
**/tilt_config.json
**/Tiltfile
function/k8s
function/meta
function/template
function/vendor/github.com/openfaas-incubator/go-function-sdk
